LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XDataReceiver Member List

This is the complete list of members for XDataReceiver, including all inherited members.

acquire() | XInterface |
attachDataProvider([in] XDataProvider xProvider) | XDataReceiver |
attachNumberFormatsSupplier([in] com::sun::star::util::XNumberFormatsSupplier xSupplier) | XDataReceiver |
getRangeHighlighter() | XDataReceiver |
getUsedData() | XDataReceiver |
getUsedRangeRepresentations() | XDataReceiver |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setArguments([in] sequence< com::sun::star::beans::PropertyValue > aArguments) | XDataReceiver |